### Method

# WebKit2 WebViewSessionState ref

#### Declaration [src]

    WebKitWebViewSessionState*
    webkit_web_view_session_state_ref (
      WebKitWebViewSessionState* state
    )

#### Description [src]

Atomically increments the reference count of `state` by one.

This function is MT-safe and may be called from any thread.

Available since: | 2.12

#### Return value

Returns: | `WebKitWebViewSessionState`
| The passed in `WebKitWebViewSessionState`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.